# Interface ValueFormats

#### Hierarchy

- ValueFormats

#####
Index

### Properties

attribute
baselineDate
baselineEnd
baselineStart
date
downtimeEnd
downtimeStart
end
label
overtimeEnd
overtimeStart
progress
row
start

## Properties

### attribute

attribute: ValueFormatsAttribute

Specifies tooltip behavior for the attribute value.

### baselineDate

baselineDate: ValueFormatsBaselineDate

Specifies tooltip behavior for the milestone baseline date value.

### baselineEnd

baselineEnd: ValueFormatsBaselineEnd

Specifies tooltip behavior for the baseline end value.

### baselineStart

baselineStart: ValueFormatsBaselineStart

Specifies tooltip behavior for the baseline start value.

### date

date: ValueFormatsDate

Specifies tooltip behavior for the date value of a milestone task.

### downtimeEnd

downtimeEnd: ValueFormatsDowntimeEnd

Specifies tooltip behavior for the downtime end value.

### downtimeStart

downtimeStart: ValueFormatsDowntimeStart

Specifies tooltip behavior for the downtime start value.

### end

end: ValueFormatsEnd

Specifies tooltip behavior for the end value.

### label

label: ValueFormatsLabel

Specifies tooltip behavior for the label value.

### overtimeEnd

overtimeEnd: ValueFormatsOvertimeEnd

Specifies tooltip behavior for the overtime end value.

### overtimeStart

overtimeStart: ValueFormatsOvertimeStart

Specifies tooltip behavior for the overtime start value.

### progress

progress: ValueFormatsProgress

Specifies tooltip behavior for the progress value.

### row

row: ValueFormatsRow

Specifies tooltip behavior for the row value.

### start

start: ValueFormatsStart

Specifies tooltip behavior for the start value.

Generated using TypeDoc